/* 
Theme Name: NextHodFinance
Description: Tema custom per NextHodFinance
Author: Magenta Comunicazione
Author URI: https://www.magentacomunicazione.it/
Template: hello-elementor
Version: 2.0.0
Text Domain: nexthodfinance
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.rank-math-breadcrumb a,
.single-post #contenuto_post p a {
	color: #00302D !important;
	text-decoration: underline;
}

.rank-math-breadcrumb a:hover,
.single-post #contenuto_post p a:hover {
	text-decoration: none;
}


.gform_wrapper.gravity-theme .gf_progressbar_percentage.percentbar_blue {
	background-color: #10FFB8 !important;
}

.gform_wrapper.gravity-theme .gf_progressbar_percentage span {
	color: #00302D !important;
}

.gfield_required {
	display: none !important;
}

.gfield_label {
	font-family: "Times New Roman", Sans-serif;
	font-size: 22px !important;
	font-weight: 600;
	color: #00302D;
}

.ginput_container label {
	font-family: "mundial", Sans-serif !important;
  font-size: 18px !important;
  font-weight: 300;
}

.gform_page_fields fieldset.gfield {
	border-bottom: 1px solid #00302D !important;
	padding-bottom: 25px;
}


#elementor-popup-modal-1525.dialog-type-lightbox {
	background-color: transparent !important;
}


/*------------------------------------*\
	RESPONSIVE
	Media Queries Bootstrap 4
\*------------------------------------*/

/* Extra small devices (portrait phones, less than 576px)
   No media query since this is the default in Bootstrap */

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) { }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	
	.related-posts-wrapper .card-content {
		flex-direction: column;
	}
	
	.related-posts-wrapper .card-content .card-thumbnail {
		width: 100%;
	}
	
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
	
	.related-posts-wrapper .card-content {
		flex-direction: row;
	}
	
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) { }

